Computer Security
[EN] securityvulns.ru no-pyccku


Panda AdminSecure agent buffer overflow
Published:25.07.2007
Source:
SecurityVulns ID:7972
Type:remote
Threat Level:
6/10
Description:Heap buffer overflow on parsing TCP/19226 and TCP/19227 network traffic.
CVE:CVE-2007-3026 (Integer overflow in Panda Software AdminSecure allows remote attackers to execute arbitrary code via crafted packets with modified length values to TCP ports 19226 or 19227, resulting in a heap-based buffer overflow.)
Original documentdocument3COM, ZDI-07-041: Panda Software AdminSecure Agent Heap Overflow Vulnerability (25.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod